local fn = _gn(0x49B99BF3FDA89A7A)
--- Checks if the context exists for the ped, searching through the voices in its PedVoiceGroup.
-- The final argument can be set to true to allow searching in backup PVGs
-- @return True of the PedVoiceGroup exists, false otherwise.
function Global.DoesContextExistForThisPed(ped, speechName, allowBackupPVGs)
	return fn(ped, _ts(speechName), allowBackupPVGs, _r)
end
